Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 16:17:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Beniltus                             07:43 PM, 14th Mar                     Beniltus                    Can I know about my order status           07:43 PM, 14th Mar                     Beniltus                    When will be delivered?           07:44 PM, 14th Mar                   Abdulqader                    Hi Beniltus, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:59 PM, 14th Mar                   Abdulqader                   Is this contact number correct +971523839945?             08:01 PM, 14th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:04 PM, 14th Mar                     Beniltus                    Yes           08:06 PM, 14th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            08:07 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:09 PM, 14th Mar                     Beniltus                    Only I want to know when will I get my order ?           08:10 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:12 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:13 PM, 14th Mar                     Beniltus                    No           08:14 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:16 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848701